@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial;
}
html,
body {
  width: 100%;
  height: 100%;
}
.container {
  width: 100%;
  height: 100vh;
  display: flex;
}
.left {
  width: 70%;
  background-color: white;
  padding: 0 3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.right {
  width: 30%;
  background-color: lightskyblue;
}
.left .header {
  display: flex;
  gap: 2rem;
  align-items: center;
  padding: 20px 0;
}
.left .header a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.664);
}
.left .landing {
  padding-right: 14rem;
}
.left .landing h1 {
  font-size: 90px;
  font-weight: bolder;
  margin-bottom: 1rem;
  font-family: "Inter", sans-serif;
}
.left .landing p {
  font-size: 20px;
  margin-bottom: 2rem;
  color: rgba(0, 0, 0, 0.664);
}
.left .landing .buttons {
  display: flex;
  gap: 1.5rem;
  align-items: center;
}
.left .landing .buttons button {
  padding: 1rem 2rem;
  color: black;
  outline: none;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
}
.left .landing .buttons .cart {
  display: flex;
  gap: 15px;
  background-color: black;
  color: white;
}
.left .landing .buttons .learn_more {
  background-color: white;
  border: 2px solid rgba(0, 0, 0, 0.172);
}
.left .landing .buttons .heart {
  display: flex;
  gap: 15px;
  font-size: 30px;
}
.left .landing .buttons {
  margin-bottom: 3rem;
}
.left .landing .buttons .learn_more:hover {
  transform: scale(1.03);
  color: rgba(194, 188, 188, 0.728);
}
.left .landing .buttons .heart:hover {
  transform: scale(1.03);
  color: rgba(194, 188, 188, 0.728);
  border: none;
}
.left .landing .buttons .cart:hover {
  transform: scale(1.03);
  color: rgba(194, 188, 188, 0.728);
  border: none;
}
.left .header a:hover {
  color: black;
  font-weight: bolder;
}
.left .header .logo {
  font-family: Verdana;
  font-size: 1.5rem;
  font-weight: bolder;
  color: rgb(0, 0, 0);
}
.left .footer {
  width: 100%;
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left .footer div {
  text-align: center;
  font-size: 16px;
  color: rgba(0, 0, 0);
  margin: 0;
  padding: 0;
  line-height: 1.5;
}
.right {
  width: 30%;
  background-color: #9ac8ce;
  padding: 0 3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.right .footer {
  width: 100%;
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.right .landing img {
  transform: translate(-50%);
  left: 50%;
  width: 100%;
  height: 100%;
}

.right .header a {
  text-decoration: none;
}
.right .header {
  padding: 20px 0;
  display: flex;
  gap: 1rem;
  justify-content: flex-end;
  padding-right: 3rem;
}

.right .footer button {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  border-radius: 10px;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.712);
  background-color: #6ebfca;
  margin-bottom: 15px;
}
.right .footer button:hover {
  transform: scale(1.03);
  color: rgba(32, 20, 20, 0.79);
  border: none;
}
@media (max-width: 768px) {
  .container {
    flex-direction: column;
  }

  .left, .right {
    width: 100%;
  }

  .left .landing {
    padding-right: 2rem;
  }
}
